from django.db import models


class FrequentAddress(models.Model):
    client = models.IntegerField(
        help_text="id клиента"
    )
    address = models.CharField(
        max_length=150,
        help_text="Адрес"
    )
    description = models.CharField(
        max_length=150,
        help_text="Описание"
    )

    class Meta:
        db_table = "frequent_address"
        verbose_name = "Частые адреса"
        verbose_name_plural = "Частые адреса"
